btb-class |

# BetterListViewElementCollection(TElement).AddRange(IEnumerable) Method

Add specified items to the collection.

public void BetterListViewElementCollection(
IEnumerable items
);

#### Parameters

items
  items to add

#### Implements

IExtendedCollection<TElement>.AddRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.AddRange Overload List